<?xml version="1.0" encoding="utf-8"?>
<WebView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    android:scrollbarFadeDuration="0"
    android:fadeScrollbars="false"
    android:focusable="true"
    android:fastScrollEnabled="true"
    >
    

</WebView>
